2

Previously I used jfltespr. But Lineage OS doesn't show any builds for that. Did one of the other builds replace that?

  • jfltexx
  • jfltevzw
  • ks01lte

jfltexx sounds appropriate but I can't find anything that confirms that it will work on S4 Sprint.

5
  • 1
    The XX one is only for non-CDMA models, and most of the time only international ones (not even T-Mo). Sprint variant might be having problems related to cellular stuff - there isn't even an unofficial build on XDA. There are other N ROMs there that are tailored for the variant though.
    – Andy Yan
    Sep 21 '17 at 16:01
  • Could this be an opinionated post? Doesn't seem to ask a specific question related to android.
    – user145490
    Sep 21 '17 at 20:05
  • 1
    Continuing on @AndyYan 's comment, there is a custom ROM named Oct-N. Quoted from the XDA thread: "Q: What code is Oct-N based on? A: This version of Oct-N is based on LineageOS 14.1"
    – famdekk
    Sep 22 '17 at 18:35
  • @user145490 no, it's a purely objective matter to ask which version of a rom you use on a specific build. It's not an opinion that an Exynos will not run an ARM build, it's a unopinionated fact. Sep 22 '17 at 18:41
  • 1
    @EvanCarroll Okay. Understood your point of logic. Just wanted to clarify.
    – user145490
    Sep 22 '17 at 18:43
2

I've been using the unofficial "Optimized LineageOS" ROM by JDCTeam for several months now, and it has been working wonderfully, thank G‑d. It is a ROM for several S4 models (I think this is called a "unified" aka jflte build), including the jfltespr (which does not yet have its own official LineageOS ROM, as of 2017/09). It has generally been updated monthly.

jfltespr is the code name for the sprint variant of the Galaxy S4, andjfltexx is the codename for the international S4. ROMs for the jfltexx will most likely not work with the jfltespr, since they use different cellular radio protocols. (When I tried to install the jfltexx version on a jfltespr device using TWRP, this was detected and an error message was issued saying it could not install on the device since was the wrong device type).

1

As of this writing, LineageOS 16 is officially supported for the Sprint Galaxy S4.

https://download.lineageos.org/jfltespr

Note that I had trouble installing this image using the last available version of TWRP for the Sprint S4, and had to flash the lineageOS recovery image before I could get the rom to flash.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.